# Dependencies for screen.$O:
screen.$O: $(SRC_DIR)/screen.c
screen.$O: $(SRC_TOP)Headers/prologue.h
screen.$O: $(BLD_TOP)config.h
screen.$O: $(BLD_TOP)forbuild.h
screen.$O: $(SRC_TOP)Headers/log.h
screen.$O: $(SRC_TOP)Headers/report.h
screen.$O: $(SRC_TOP)Headers/brl_cmds.h
screen.$O: $(SRC_TOP)Headers/brl_dots.h
screen.$O: $(SRC_TOP)Headers/unicode.h
screen.$O: $(SRC_TOP)Headers/driver.h
screen.$O: $(SRC_TOP)Headers/ktb_types.h
screen.$O: $(SRC_TOP)Headers/scr_base.h
screen.$O: $(SRC_TOP)Headers/scr_driver.h
screen.$O: $(SRC_TOP)Headers/scr_gpm.h
screen.$O: $(SRC_TOP)Headers/scr_main.h
screen.$O: $(SRC_TOP)Headers/scr_real.h
screen.$O: $(SRC_TOP)Headers/scr_types.h
screen.$O: $(SRC_TOP)Headers/scr_utils.h
screen.$O: $(SRC_TOP)Headers/common_java.h
screen.$O: $(SRC_TOP)Headers/system_java.h
screen.$O: $(SRC_TOP)Headers/api_types.h
screen.$O: $(SRC_TOP)Headers/async.h
screen.$O: $(SRC_TOP)Headers/brl_types.h
screen.$O: $(SRC_TOP)Headers/cmd.h
screen.$O: $(SRC_TOP)Headers/cmd_types.h
screen.$O: $(SRC_TOP)Headers/ctb.h
screen.$O: $(SRC_TOP)Headers/ctb_types.h
screen.$O: $(SRC_TOP)Headers/gio_types.h
screen.$O: $(SRC_TOP)Headers/ktb.h
screen.$O: $(SRC_TOP)Headers/pid.h
screen.$O: $(SRC_TOP)Headers/prefs.h
screen.$O: $(SRC_TOP)Headers/program.h
screen.$O: $(SRC_TOP)Headers/queue.h
screen.$O: $(SRC_TOP)Headers/serial_types.h
screen.$O: $(SRC_TOP)Headers/spk.h
screen.$O: $(SRC_TOP)Headers/spk_types.h
screen.$O: $(SRC_TOP)Headers/strfmth.h
screen.$O: $(SRC_TOP)Headers/timing.h
screen.$O: $(SRC_TOP)Headers/usb_types.h
screen.$O: $(SRC_TOP)Programs/brl.h
screen.$O: $(SRC_TOP)Programs/core.h
screen.$O: $(SRC_TOP)Programs/profile_types.h
screen.$O: $(SRC_TOP)Programs/ses.h

